<div class="white_box">
  <include src="{{TABS_PATH}}tabs3.html" />
  <webobject class="tabs3" name="manual" 
             items="{{./}}manual_items.php" />

  <webbox id="manual_page">
    <include src="{{WOBJ_PATH}}displaytxt/displaytxt.html" />
  </webbox>
</div>
